Intel® Distribution of OpenVINO™ Toolkit
Community support and discussions about the Intel® Distribution of OpenVINO™ toolkit, OpenCV, and all things computer vision-related on Intel® platforms.
6024 Discussions

RuntimeError: The plugin does not support precision I64 for layer dense

AnishnP
Beginner
266 Views

Hi

I have converted my models to IR .xml and .bin and was able to inference the models on CPU. But when I try to run it on the FPGA it shows me the below error. I am running it on Ubuntu. 

I am using Processing accelerators: Altera Corporation Device 2494 (rev 01) for FPGA implementation.

Should I have to change anything to implement it on FPGA?

Thanks

Error messageError message

 

0 Kudos
2 Replies
Zulkifli_Intel
Moderator
225 Views

Hello AnishnP,

 

Thank you for reaching out to us.

 

The error that you received was due to the unsupported precision model on FPGA. FPGA only supports PF16 and FP32 formats. For more detail, please refer to these supported model formats.

 

Additionally, OpenVINO 2020.3.3 LTS is the final release to include FPGA support, you may refer to the FPGA deprecation notice in this release notes.

 

Sincerely,

Zulkifli


Zulkifli_Intel
Moderator
194 Views

Hello AnishnP,


Thank you for your question. If you need any additional information from Intel, please submit a new question as this thread is no longer being monitored.


Sincerely,

Zulkifli


Reply